body {
  animation: drop-in 1s ease 200ms;
  margin: 0;
  padding: 0;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  animation: fadeInAnimationBody ease-in 0.6s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.fancy-big a {
  list-style: none;
  color: white;
}

.fancy-big a:hover {
  cursor: pointer;
}

@keyframes fadeInAnimationBody {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#banner {
  margin-top: -1.7rem;
}

#menuToggle {
  display: block;
  position: relative;
  top: 50px;
  left: 50px;

  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a {
  text-decoration: none;
  color: #232323;

  transition: color 0.3s ease;
}

#menuToggle a:hover {
  color: rgba(230, 131, 100, 1);
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0;
  z-index: 2;
}

.fancy-big p {
  font-family: "Dynalight", cursive;
  font-size: 100px;
  margin: 0;
  text-align: center;
}




p {
  text-align: justify;
  text-justify: auto;
}



.banner {
  display: flex;
  justify-content: center;
}

.tinted-image {
  display: block;
  width: 100%;
  height: 900px;

  background: linear-gradient(rgba(35, 2, 2, 0.6), rgba(35, 2, 2, 0.6)),
    url(https://drive.google.com/thumbnail?id=1ZYi3mZwK3m5vo-FQbYeFebq3Bj_ixTgX&sz=w1000);
    background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.logo {
  margin: -1rem;
}

.logo img {
  height: 130px;
  width: auto;
}

.block {
  display: flex;
  flex-direction: row;
  justify-content: center;
  justify-content: space-around;
  margin-bottom: 30px;
}

.title ul{
  width: 1000px;
  display: flex;
  justify-content: center;
  justify-content: space-around;
  flex-direction: column;
  list-style: none;
  margin-top: 25%;
  margin-bottom: -10%;
}


.title ul a{
  color: white;
  transition: all .3s ease-in-out;
  font-size: 100%;

}

.title ul a:hover{
  font-size: 120%;
  color: rgba(230, 131, 100, 1);
}
  
ul a {
 padding-left: 10px;
 padding-right: 10px;
}



.title {

  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fadeInAnimation ease-in 1.3s;
  animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}





/* GALERIAAAAAAAA */







@media only screen and (max-width: 1350px) {
  .fancy-big p {
     font-size: 90px;
  }
 
  
}

@media only screen and (max-width: 1290px) {
  .fancy-big p {
     font-size: 85px;
  }
  
  
}   

@media only screen and (max-width: 1130px) {
  .fancy-big p {
     font-size: 80px;
  }
  
  
  
}  

@media only screen and (max-width: 1050px) {
  .pop img {
    max-height: 500px;
  }
  .fancy-big p {
    font-size: 70px;
 }
.title ul {
  max-width: 900px;
}
 
  
}


@media only screen and (max-width: 990px) {


  .title ul{
    width: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    list-style: none;
    margin-top: 15%;
    margin-bottom: -10%;
  }
  .fancy-big p {
    font-size: 75px;
 }

 ul a {
  margin-top: 30px;
  margin-right: 35px;
  text-align: center;
}


 
 
}

@media only screen and (max-width: 860px) {

  .fancy-big p {
    font-size: 75px;
 }
 
 .title ul{
  width: 680px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  list-style: none;
  margin-top: 15%;
  margin-bottom: -10%;
  font-size: 80%;
}

ul a {
  margin-top: 30px;
  margin-right: 35px;
}
 
}

@media only screen and (max-width: 730px) {
  .title ul{
    width: 570px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    list-style: none;
    margin-top: 15%;
    margin-bottom: -10%;
    font-size: 70%;
  }
  .fancy-big p {
    font-size: 85px;

 }

 .title {
  margin-top: -70px;
 }

 ul a {
  margin-top: 30px;
  margin-right: 35px;
}
 
}

@media only screen and (max-width: 670px) {
  .title ul{
    width: 680px;
    display: flex;
    justify-content: center;
    align-items: center;
    
    flex-direction: column;
    list-style: none;
    margin-top: 5%;
    margin-bottom: -10%;
    font-size: 80%;
  }

  ul a {
    margin-top: 30px;
    margin-right: 35px;
  }
  .fancy-big p {
    font-size: 75px;
 }

 .block {
  flex-direction: column;
  margin: 0;
  font-size: 170%;
 }
 
}
@media only screen and (max-width: 610px) {

  .fancy-big p {
    font-size: 55px;
 }
 h2 {
  font-size: 160%;
 }

 
}

@media only screen and (max-width: 520px) {
  .pop img {
    max-width: 400px;
  }
  .fancy-big p {
    font-size: 50px;
 }
 h2 {
  font-size: 100%;
 }
}
@media only screen and (max-width: 450px) {
  .pop img {
    max-width: 350px;
  }
  .fancy-big p {
    font-size: 45px;
 }
}

@media only screen and (max-width: 360px) {
  .pop img {
    max-width: 290px;
  }
  .fancy-big p {
    font-size: 45px;
 }
 .title ul {
  font-size: 60%;
 }
 
 .title {
  margin-top: -100px;
 }

}





/* GALERIAAAAAAAA */

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

#kontakt {
  grid-area: 4 / 2 / 5 / 5;
}

#kontakt .fancy-big p,
h2 {
  color: rgba(230, 131, 100, 1);
  text-align: center;
}


.contacts {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
  margin: 60px;
}

.cnt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.cnt p {
  margin-left: 10px;
}


a {
  text-decoration: none;
  color: rgba(105, 82, 71, 1);
}

.footer {
  grid-area: 5 / 1 / 6 / 6;
  text-align: center;
  color: rgba(105, 82, 71, 1);
  margin-top: 3rem;
}

